@charset "utf-8";

@media only screen and (max-width: 1440px) {
  .intro,
  .calendar {
    padding-left: 104px;
    padding-right: 104px;
  }
  .calendar_item_time {
    margin-left: 44px;
  }
  .calendar_item_text {
    margin-left: 51px;
  }
}
@media only screen and (max-width: 1380px) {
  .intro_item {
    width: calc((100% - 30px) / 2);
    background: #f3f7f9;
    margin-bottom: 48px;
  }
}
/************
3. 1280px
************/

@media only screen and (max-width: 1280px) {
}
/************
4. 1199px
************/

@media only screen and (max-width: 1199px) {
  .calendar_item_time {
    margin-left: 74px;
  }
  .calendar_item_text {
    margin-left: 111px;
  }
  .calendar_col:not(:last-child) {
    margin-bottom: 30px;
  }
}
/************
4. 1100px
************/

@media only screen and (max-width: 1100px) {
}
/************
5. 1024px
************/

@media only screen and (max-width: 1024px) {
}
/************
6. 991px
************/
@media only screen and (min-width: 992px) {
  .logo_image div img {
    max-width: 100px;
    max-height: 100px;
  }
  .home_content_container {
    min-height: 750px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 991px) {
  .logo_image div {
    width: 75px;
  }
}
@media only screen and (max-width: 991px) {
  .calendar_item {
    grid-template-columns: 1fr 3fr 3fr;
  }
  .header_nav,
  .search_container,
  .header_social {
    display: none !important;
  }
  .header {
    position: sticky;
    top: 0;
    left: 0;
  }
  .header.scrolled {
    top: 0;
  }
  .hamburger {
    display: block;
  }

  .logo_text {
    font-size: 24px;
  }
  .header_top_content {
    height: 100px;
  }
  .home_title {
    font-size: 48px;
  }
  .menu_social {
    text-align: center;
  }
  .menu_social_title {
    display: block;
  }
  .menu_social ul {
    display: block;
    margin-left: 0;
  }
  .intro,
  .calendar {
    padding-left: 60px;
    padding-right: 60px;
  }
  .pricing_col:not(:last-child) {
    margin-bottom: 30px;
  }
  .pricing_item_mid {
    left: 0px;
    top: 0px;
    width: 100%;
  }

  .footer_extra_content {
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .footer_extra_links {
    margin-top: 10px;
  }
  .copyright {
    margin-top: 13px;
  }
}
/************
7. 959px
************/

@media only screen and (max-width: 959px) {
}
/************
8. 880px
************/

@media only screen and (max-width: 880px) {
}
/************
9. 768px
************/

@media only screen and (min-width: 768px) {
  .wf__gallery {
    grid-template-columns: repeat(2, 1fr);
  }
  .wf__gallery > div {
    height: 300px;
  }
}

@media only screen and (min-width: 992px) {
  .wf__gallery {
    grid-template-columns: repeat(3, 1fr);
  }
}

/************
10. 767px
************/

@media only screen and (max-width: 767px) {
  .home_title {
    font-size: 36px;
  }
  .home_location {
    font-size: 24px;
    margin-top: -2px;
  }
  .home_buttons {
    margin-top: 44px;
  }
  .intro,
  .calendar {
    padding-left: 30px;
    padding-right: 30px;
  }
  .intro_item {
    width: 100%;
  }
  .cta_title {
    font-size: 36px;
  }
  .event_buttons {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
  .event_buttons .event_button {
    width: 100%;
    margin: 0;
  }
}
/************
11. 575px
************/

@media only screen and (max-width: 575px) {
  .logo_image div {
    width: 49px;
  }
  p {
    font-size: 13px;
  }
  .header_top_content {
    height: 60px;
  }
  .logo_content {
    padding-left: 10px;
  }
  .logo_text {
    font-size: 14px;
  }
  .logo_sub {
    font-size: 9px;
  }
  .menu_close_container {
    top: 19px;
    right: 15px;
  }
  .menu_item a {
    font-size: 18px;
  }
  .menu_item a::after {
    height: 2px;
  }
  .menu_social {
    bottom: 10px;
  }
  .menu_social_title {
    display: none;
  }
  .menu_social ul {
    display: block;
  }
  .menu_social ul {
    margin-left: 0;
    margin-top: 10px;
  }
  .button {
    width: 165px;
    height: 42px;
  }
  .button a {
    line-height: 42px;
    font-size: 12px;
  }
  .intro,
  .calendar {
    padding-left: 15px;
    padding-right: 15px;
  }
  .calendar_item {
    padding-left: 20px;
  }
  .calendar_item_image {
    width: 73px;
    height: 73px;
  }
  .calendar_item_time {
    margin-left: 25px;
  }
  .calendar_item_text {
    margin-left: 30px;
  }
  .calendar_item_time div:first-child {
    font-size: 24px;
  }
  .calendar_item_time div:last-child {
    font-size: 13px;
  }
  .calendar_item_text div:first-child {
    font-size: 16px;
  }
  .calendar_item_text div:nth-child(2) {
    font-size: 14px;
  }
  .calendar_item_text div:last-child {
    font-size: 13px;
    margin-top: 3px;
  }
  .cta_title {
    font-size: 24px;
  }
  .footer_social_list {
    display: block;
    margin-left: 0;
    margin-top: 10px;
  }
  .footer_extra_links {
    margin-top: 25px;
  }
  .footer_links ul li a,
  .footer_social_title {
    font-size: 14px;
  }
  .footer_social_list li:not(:last-child) {
    margin-right: 22px;
  }
}
/************
11. 539px
************/

@media only screen and (max-width: 539px) {
}
/************
12. 480px
************/

@media only screen and (max-width: 480px) {
  .home_date {
    font-size: 12px;
  }
  .home_title {
    font-size: 24px;
    margin-top: 3px;
  }
  .home_location {
    font-size: 16px;
    margin-top: 4px;
  }
  .home_text {
    display: none;
    font-size: 13px;
    margin-top: 3px;
  }
  .home_buttons {
    margin-top: 34px;
  }
}
/************
13. 479px
************/

@media only screen and (max-width: 479px) {
}
/************
14. 400px
************/

@media only screen and (max-width: 400px) {
  .calendar_items .calendar_item {
    flex-direction: column !important;
  }
  .calendar_item_time,
  .calendar_item_text {
    margin-left: 0;
    text-align: center;
  }
}
/* Events */

@media only screen and (max-width: 1600px) {
}
/************
2. 1440px
************/

@media only screen and (max-width: 1440px) {
}
/************
3. 1380px
************/

@media only screen and (max-width: 1380px) {
}
/************
4. 1199px
************/

@media only screen and (max-width: 1199px) {
}
.home {
  width: 100%;
}
.current_page {
  font-size: 48px;
}
.event_col:first-child {
  margin-bottom: 50px;
}
.event_image_container {
  height: 500px;
}
/************
10. 767px
************/

@media only screen and (max-width: 767px) and (min-width: 576px) {
  .calendar_item_text {
    margin-left: 75px;
  }
}
@media only screen and (max-width: 767px) {
  .current_page {
    font-size: 36px;
  }
  .button_2 {
    height: 42px;
  }
  .button_2 a {
    line-height: 42px;
    font-size: 12px;
  }
  .current_page {
    font-size: 24px;
  }
  .breadcrumbs ul li {
    font-size: 14px;
  }
  .event_image_container {
    height: 300px;
  }
  .event_title {
    font-size: 24px;
  }
  .date_content {
    width: 71px;
    height: 71px;
  }
  .date_day {
    font-size: 24px;
  }
  .date_month {
    font-size: 14px;
  }
  .calendar_item {
    grid-template-columns: 1fr 3fr;
  }
  .calendar_item_text {
    grid-column: 2;
    padding-bottom: 20px;
  }
  .calendar_item > div:first-child {
    grid-row: 1/3;
  }
}
/************
12. 480px
************/

@media only screen and (max-width: 480px) {
}
/* Contact */

@media only screen and (max-width: 1600px) {
}
.contact_info_container {
  max-width: 100%;
}
.contact_form_container {
  padding-left: 29px;
  padding-right: 28px;
}
.contact_input {
  height: 43px;
}
.contact_input::-webkit-input-placeholder {
  font-size: 13px !important;
}
.contact_input:-moz-placeholder {
  font-size: 13px !important;
}
.contact_input::-moz-placeholder {
  font-size: 13px !important;
}
.contact_input:-ms-input-placeholder {
  font-size: 13px !important;
}
.contact_input::input-placeholder {
  font-size: 13px !important;
}
.contact_form_title {
  font-size: 24px;
}
.contact_info_container {
  padding-left: 15px;
  padding-bottom: 62px;
}
.contact_info_icon {
  width: 20px;
  height: 20px;
}
.contact_info_list_container {
  margin-top: 53px;
}
.contact_info_list {
  padding-right: 20px;
  padding-left: 0px;
}
.contact_info_container .logo_text {
  font-size: 14px;
}
.contact_info_container .logo_sub {
  font-size: 9px;
}

/* News */

/************
1. 1600px
************/

@media only screen and (max-width: 1600px) {
}
.sidebar {
  padding-top: 115px;
}
.news_title a {
  font-size: 24px;
}
.news_info ul li:not(:last-child)::after {
  margin-left: 3px;
  margin-right: 3px;
}
.tickets_title {
  font-size: 24px;
}
.tickets_text {
  font-size: 13px;
}

@media only screen and (max-width: 1600px) {
}
/************
3. 1380px
************/

@media only screen and (max-width: 1380px) {
  .speaker_content {
    padding-left: 70px;
    padding-right: 80px;
  }
  .speaker_col {
    height: 500px;
  }
  .speaker_content {
    width: 100%;
    min-height: auto;
    padding-left: 130px;
    padding-right: 150px;
    padding-top: 80px;
    padding-bottom: 85px;
  }
  .speaker_content {
    padding-left: 80px;
    padding-right: 100px;
  }
  .speaker_content {
    padding-left: 30px;
    padding-right: 50px;
    padding-top: 60px;
    padding-bottom: 76px;
  }
  .speaker_col {
    height: 300px;
  }
}
/************
12. 480px
************/

@media only screen and (max-width: 480px) {
  .speaker_content {
    padding-left: 15px;
    padding-right: 30px;
  }
  .speaker_title {
    font-size: 24px;
  }
  .speaker_text {
    margin-top: 41px;
  }
  .speaker_button {
    margin-top: 41px;
  }
}
